This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 379681 - Microphone not working
Microphone not working
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
8
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-13 05:51 EST by Mauricio Pretto
Modified: 2008-02-07 19:31 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.23*
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-07 19:31:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Scsconfig (143.34 KB, text/plain)
2007-11-13 05:51 EST, Mauricio Pretto
no flags Details

  None (edit)
Description Mauricio Pretto 2007-11-13 05:51:53 EST
Description of problem:


Version-Release number of selected component (if applicable):
F8 Final up to date

How reproducible:
Always

Steps to Reproduce:
1. open gnome-sound-properties
2. test the sound-capture for Audio-conferencing
3. 
  
Actual results:
[mauricio@berlin ~]$ gnome-sound-properties 
^Tsound-properties-Message: Error running pipeline 'gconfaudiosrc ! audioconvert
! audioresample ! gconfaudiosink profile=chat': Could not open resource for
writing. [gstalsasrc.c(600): gst_alsasrc_open ():
/pipeline0/gconfaudiosrc0/bin1/halaudiosrc0/bin2/alsasrc0:
Recording open error on device 'default:0': Invalid argument]
sound-properties-Message: Error running pipeline 'gconfaudiosrc ! audioconvert !
audioresample ! gconfaudiosink profile=chat': Failed to connect stream: OK
[pulsesrc.c(427): gst_pulsesrc_prepare (): /pipeline2/gconfaudiosrc2/bin6/pulsesrc0]



Expected results:


Additional info:
Comment 1 Mauricio Pretto 2007-11-13 05:51:53 EST
Created attachment 256761 [details]
Scsconfig
Comment 2 Christopher Brown 2008-02-07 14:24:05 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug and will try and assist you in resolving it if I
can. I am not entirely sure this is a kernel issue but will see if you're still
having problems before re-assigning. Could you tell me if you are still having
problems with the latest kernel?

If the problem no longer exists then please close this bug or I'll do so in a
few days if there is no additional information lodged.
Comment 3 Mauricio Pretto 2008-02-07 14:37:16 EST
Hi 
This bug have been solved in the last updates.
Thank you very much
for me you can close this one down.

Note You need to log in before you can comment on or make changes to this bug.